Bug 987973 - not able to switch user from gnome-session when kdm is configured as default display manager
not able to switch user from gnome-session when kdm is configured as default ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gdm (Show other bugs)
6.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Ray Strode [halfline]
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 09:42 EDT by Tomas Pelka
Modified: 2017-12-06 07:25 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 07:25:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Pelka 2013-07-24 09:42:49 EDT
Description of problem:
Gnome session user is not able to switch to another one in case kdm is configured as default display manager.

Version-Release number of selected component (if applicable):
gdm-2.30.4-39.el6

How reproducible:
100%

Steps to Reproduce:
1. have at least two users on your box
2. be logged into gnome-session
3. switch user via user applet

Actual results:
gdm error dialog appears
The name org.gnome.DisplayManager was not provided by any .service files

Expected results:
Kdm should appear and user should be able to login as another user.

Additional info:
Comment 1 RHEL Product and Program Management 2013-10-13 23:02:12 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 2 Jan Kurik 2017-12-06 07:25:03 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.